/* ----------------------------
MICRO-NAVIGATION / FIL D'ARIANE
------------------------------*/

.breadcrumb {
    float: left;
    width: 100%;
    margin: 15px 0 0;
}

.breadcrumb_navigation {
    float: left;
}

.breadcrumb_navigation > span {
    float: left;
    height: 20px;
    line-height: 20px;
}

.breadcrumb_navigation > span.icon- {
}

.breadcrumb a {
}

.breadcrumb a:hover {
    text-decoration: none;
}

.breadcrumb_label {
    float: left;
    height: 20px;
    line-height: 20px;
}

.breadcrumb_navigation a span {
    text-transform: uppercase;
}

.menuSelect {
    display: none;
}

/* ------------------------------------
MENU IMBRIQUE (NESTED) : PREMIER NIVEAU
--------------------------------------*/

.nested {
    float: left;
    width: 100%;
    margin: 20px 0 0;
    background: none;
}

.nested.nested1 {    
    position: relative;
    top: -30px;
    right: 50px;
    float: right;
    clear: right;
    width: 100%;
    margin: 10px 0;
}

#header .nested.nested2 {

    clear: left;
    width: 100%;
    margin: 0 0 0;
}

#header .nested.nested2 ul.firstLevel {
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: left;
    flex-flow: row wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
}

.nested ul {
    z-index: 5000;
    height: 44px;
    margin: 0;
    padding: 0;
}

.nested > ul.firstLevel {
    width: 100%;
}

.nested.nested2 > ul.firstLevel {
    height: 45px;
}

.nested.nested1 > ul.firstLevel {
    height: 30px;
}

#header .nested,
#header .nested> ul.firstLevel {
    width: auto;
}

#header .nested ul li:before {
    content: "";
    margin-left: 0;
}

#header .nested .firstLevel {
}

.nested .firstLevel li {
    float: left;
    width: auto;
    padding: 0;
    list-style: none;
    background: none;
}

#header .nested .firstLevel li a {
}

.nested .firstLevel li:hover,
.nested .firstLevel li.active a {
}

.nested .firstLevel li.active a {
}

.nested .firstLevel li.active a:hover {
}

.contentSmart {
    text-align: center;
}

#footer .nested > h4 {
    padding-left: 0;
}

.nested .smart-menu {
    display: none;
    position: relative;
    width: 100%;
    height: 50px;
    margin: 0;
    text-shadow: none;
    line-height: 2em;
    cursor: pointer;
}

.smart-menu img {
    position: absolute;
    right: 10px;
    bottom: 15px;
}

.smart-menu a,
.smart-menu a:hover,
.smart-menu a:active {
    text-decoration: none;
}

/*********************************************************************************/

/***************************** menu header **************************************/

#header .nested {
}

/******************************* general ***************************************/

#header .nested ul {
}

/*li*/

#header .nested ul.firstLevel li:before {
    content: "";
    margin: 0;
}

#header .nested ul.firstLevel li {
}

/*a*/

#header .nested .firstLevel li a {
    display: block;
    padding: 11px 15px;
    text-decoration: none;
    text-transform: uppercase;
    /* font-size: 1.1em; */
    /* line-height: 44px; */
}

#header .nested.nested1 .firstLevel li a {
    font-size: 1em;
    line-height: 120%;
}

/***************************** firstLevel **************************************/

#header .nested ul.firstLevel {
}

/*li*/

#header .nested ul.firstLevel li.firstLevelLi,
#header .nested ul.firstLevel li.firstLevelLi.active:hover {
}

#header .nested.nested2 ul.firstLevel li.firstLevelLi {
    flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
}

/*li:hover*/

#header .nested ul.firstLevel li.firstLevelLi:hover,
#header .nested ul.firstLevel li.firstLevelLi.active {
}

/*a normal*/

#header .nested ul.firstLevel li.firstLevelLi a.firstLevelLiA {
    padding: 0 15px;
    line-height: 45px;
}

#header .nested.nested1 ul.firstLevel li.firstLevelLi a.firstLevelLiA {
    font-size: 1em;
    line-height: 30px;
}

#header .nested.nested2 ul.firstLevel li.firstLevelLi a.firstLevelLiA {
    text-align: center;
    font-size: 1em;
}

/***************************** secondLevel **************************************/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel {
    position: absolute;
    left: auto;
    width: 300px;
    height: auto;
}

#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel {
    float: left;
    position: absolute;
    /*left: 0;*/
    /*width: 1140px;*/
    height: auto;
    /* padding: 30px; */
}
#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel li{
    /* padding-left: 30px; 
    padding-right: 30px; */
}
#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel .enveloppesecondLevelLi {
    display: block;
    float: left;
    /*padding-bottom: 15px;
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox; */
    /*flex-flow: row wrap;
    width: 66%; 
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    */
}

#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel .menuPicture {
    float: left;
    width: 34%;
}

/*li*/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi,
#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi.active:hover {
    float: left;
    width: 100%;
}

#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi,
#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi.active:hover {
    float: left;
    flex: 1 1 30%;
    width: 100%;
    -webkit-flex: 1 1 30%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 30%;
}
#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi a,
#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi.active:hover a {
    display: block;
    padding: 10px 20px; 
    /* padding: 20px 20px; */
}
#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel .enveloppesecondLevelLi.w100 li.secondLevelLi,
#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel .enveloppesecondLevelLi.w100 li.secondLevelLi.active:hover {
    flex: 1 1 24%;
    -webkit-flex: 1 1 24%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 24%;
}

.menuPicture {
    padding-left: 30px;
}

/*li:hover*/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi:hover,
#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi.active {
}

/*a normal*/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi a.secondLevelLiA {
    line-height: 120%;
}

#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi a.secondLevelLiA {
    display: block;
    width: 100%;
    /* padding: 0px 10px 3px 15px; */
    line-height: 120%;
}

/***************************** thirdLevel **************************************/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel {
    position: absolute;
    left: auto;
    height: auto;
    margin: -42px 0 0 200px;
}

#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel {
    display: -moz-inline-stack;
    display: inline-block;
    float: left;
    position: static;
    width: 100%;
    margin: 0;
    padding: 0 0 0 15px;
}

/*li*/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi,
#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi.active:hover {
    float: left;
    width: 100%;
}

#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi,
#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi.active:hover {
    display: inline-block;
    float: left;
    width: 100%;
    padding: 0 0 0 15px;
}

/*li:hover*/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi:hover,
#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi.active {
}

/*a normal*/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi a.thirdLevelLiA {
    line-height: 120%;
}

#header .nested.nested2 ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi a.thirdLevelLiA {
    display: inline-block;
    text-transform: none;
    font-size: 1em;
    line-height: 120%;
}

/***************************** fourthLevel **************************************/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi ul.fourthLevel {
    position: absolute;
    left: auto;
    height: auto;
    margin: -44px 0 0 200px;
}

/*li*/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi ul.fourthLevel li.fourthLevelLi,
#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi ul.fourthLevel li.fourthLevelLi.active:hover {
    float: left;
    width: 100%;
}

/*li:hover*/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi ul.fourthLevel li.fourthLevelLi:hover,
#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi ul.fourthLevel li.fourthLevelLi.active {
}

/*a normal*/

#header .nested ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi ul.fourthLevel li.fourthLevelLi a.fourthLevelLiA {
    line-height: 120%;
}

/************************************************************************************/

/*********************************************************************************/

/***************************** menu sideBar **************************************/

aside {
}

aside .nested {
    position: static;
    margin: 0 0 20px;
    padding: 30px;
}

/******************************* general ***************************************/

aside .nested ul {
    float: left;
    width: 100%;
    height: auto;
}

/*li*/

aside .nested ul.zeroLevel li:before {
    content: "";
    margin: 0;
}

aside .nested ul.zeroLevel li {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}

/*a*/

aside .nested .zeroLevel li a {
    display: block;
    line-height: normal;
}

/***************************** firstLevel **************************************/

aside .nested ul.zeroLevel {
}

/*li*/

aside .nested ul.zeroLevel li.zeroLevelLi,
aside .nested ul.zeroLevel li.zeroLevelLi.active:hover {
}

/*li:hover*/

aside .nested ul.zeroLevel li.zeroLevelLi:hover,
aside .nested ul.zeroLevel li.zeroLevelLi.active {
}

/*a normal*/

aside .nested ul.zeroLevel li.zeroLevelLi a.zeroLevelLiA {
}

/***************************** secondLevel **************************************/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel {
    display: none;
    float: left;
    position: static;
    width: 100%;
}

aside .nested ul.zeroLevel li.zeroLevelLi.active ul.firstLevel {
    display: block;
}

/*li*/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi,
aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi.active:hover {
    float: left;
    width: 100%;
    padding: 0;
}

/*li:hover*/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi:hover,
aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi.active {
}

/*a normal*/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi a.firstLevelLiA {
}

/***************************** thirdLevel **************************************/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel {
    display: none;
}

aside .nested ul.zeroLevel li.zeroLevelLi.active ul.firstLevel li.firstLevelLi.active ul.secondLevel {
    display: block;
}

/*li*/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi,
aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi.active:hover {
}

/*li:hover*/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi:hover,
aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi.active {
}

/*a normal*/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi a.secondLevelLiA {
}

/***************************** fourthLevel **************************************/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel {
    display: none;
}

aside .nested ul.zeroLevel li.zeroLevelLi.active ul.firstLevel li.firstLevelLi.active ul.secondLevel li.secondLevelLi.active ul.thirdLevel {
    display: block;
}

/*li*/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi,
aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi.active:hover {
}

/*li:hover*/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi:hover,
aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi.active {
}

/*a normal*/

aside .nested ul.zeroLevel li.zeroLevelLi ul.firstLevel li.firstLevelLi ul.secondLevel li.secondLevelLi ul.thirdLevel li.thirdLevelLi a.thirdLevelLiA {
}

/************************************************************************************/

#footer .nested {
    float: left;
    width: 31%;
    margin: 0;
    margin-right: 3.5%;
    padding: 0;
    border: none;
    background: none;
}

#footer .nested ul li {
    padding-left: 15px;
}

#footer li.defaultmenu {
    float: left;
    width: 100%;
}

#footer .nested > h4 {
    margin: 0;
    padding: 10px 0;
    text-decoration: none;
    font-size: 1.7em;
    font-weight: 400;
}

/* ----------------------------
MENU NON IMBRIQUE (NOT NESTED)
-------------------------------*/

#header #notNested {
    background: none;
}

#header #notNested ul {
    height: 40px;
    margin: 0;
    padding: 0;
    background: none;
}

#header #notNested .firstLevel li {
    float: left;
    width: auto;
    padding: 0;
    list-style: none;
    background: none;
}

#header #notNested .firstLevel li.active a,
#header #notNested .secondLevel li.active a,
#header #notNested .thirdLevel li.active a,
#header #notNested .fourthLevel li.active a {
}

#header #notNested .secondLevel,
#header #notNested .thirdLevel,
#header #notNested .fourthLevel {
    background: none;
}

#header #notNested .secondLevel li,
#header #notNested .thirdLevel li,
#header #notNested .fourthLevel li {
    float: left;
    padding: 0;
    border-right: 1px solid #ffffff;
    background: none;
}

#header #notNested .secondLevel li a,
#header #notNested .thirdLevel li a,
#header #notNested .fourthLevel li a {
    font-size: 0.9em;
}

#header #notNested .secondLevel {
    background: none;
}

#header #notNested .thirdLevel {
    background: none;
}

#header #notNested .thirdLevel a {
}

#header #notNested .fourthLevel {
    background: none;
}

#header #notNested li a {
    display: block;
    padding: 0 15px;
    text-decoration: none;
    line-height: 40px;
}

#header #notNested li a:hover {
    text-decoration: none;
}

#wrapper #firstLevel {
    margin: 0;
}

#wrapper #notNested {
    margin: 0 0 15px 0;
}

#wrapper #notNested li {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #eeeeee;
    background: none;
}

#wrapper #notNested li a {
    display: block;
    padding: 3px;
    text-decoration: none;
    line-height: normal;
    color: #ffffff;
}

#wrapper #notNested li a:hover {
    color: #007aaa;
}

/*fleche*/

.nested ul li.firstLevelLi.fleche a.firstLevelLiA span:after {
    content: " G";
    font-family: "agencei";
    font-size: 0.7em;
    cursor: default;
}

.nested ul ul li.secondLevelLi.fleche a.secondLevelLiA span:after,
.nested ul ul ul li.thirdLevelLi.fleche a.thirdLevelLiA span:after {
    content: " <";
    float: right;
    font-family: "agencei";
    font-size: 0.7em;
    cursor: default;
}

.nested.nested2 ul ul li.secondLevelLi.fleche a.secondLevelLiA span:after,
.nested.nested2 ul ul ul li.thirdLevelLi.fleche a.thirdLevelLiA span:after {
    content: "";
}

.nested ul li.firstLevelLi.fleche a.firstLevelLiA,
.nested ul ul li.secondLevelLi.fleche a.secondLevelLiA,
.nested ul ul ul li.thirdLevelLi.fleche a.thirdLevelLiA {
    cursor: default;
}

/* ----------------------------
menuResp
-------------------------------*/

#menuResp {
    float: left;
    width: auto;
    height: 100%;
    margin-right: 1%;
    padding: 10px 10px 11px 15px;
    font-size: 2.1em;
}

.sliding-menu {
    position: absolute;
    overflow: hidden;
}

.sliding-menu ul {
    float: left;
    margin: 0;
}

.sliding-menu li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sliding-menu li:before {
    content: '';
    margin-left: 0;
}

.sliding-menu a {
    display: block;
    padding: 1em;
}

.sliding-menu a.nav:before {
    content: '<';
    position: relative;
    left: -15px;
    float: right;
    margin-left: 1em;
    font-family: 'agencei';
    font-size: 0.7em;
    /*margin-right: 15px;*/
}

#menu a.back {
    text-align: right;
    margin-right: 15px;
}

.sliding-menu a.back {
    /*margin-right: 15px;*/
}

.sliding-menu a.back:before {
    content: 'D ';
    float: left;
    margin-right: 1em;
    font-family: 'agencei';
    font-size: 0.7em;
}

.sliding-menu a.back#closeMenu:before {
    content: 's ';
    float: left;
    margin-right: 1em;
    font-family: 'agencei';
    font-size: 1.2em;
}

.sliding-menu.nested ul li.firstLevelLi.fleche a.firstLevelLiA span:after {
    content: '';
}

#menu.nested {
    z-index: 10000;
    left: -250px;
    width: 250px !important;
    margin: 0;
    min-height: 100% !important;
    overflow-x: hidden;
    overflow-y: scroll;
}

.sliding-menu-wrapper {
    height: auto;
}

#menu.nested ul {
    height: auto !important;
    overflow-x: hidden;
}

#menu.nested .firstLevel li:before {
    content: '';
    margin-left: 0;
}

#menu.nested .firstLevel li {
    width: 100%;
    height: auto;
}

#overlay2 {
    z-index: 9000;
    position: fixed;
    top: 0;
    left: 250;
    width: 100%;
    opacity: 0.6;
    background-color: #000000;
}